## libltcsmpte 0.4.3

=== debian/changelog ===
libltcsmpte (0.4.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Oct 2010 17:47:15 +0200

libltcsmpte (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #600751).

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Oct 2010 00:40:04 +0200
