=== debian/control ===
Source: libltcsmpte
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Robin Gareus <robin@gareus.org>
Build-Depends: debhelper (>= 7),
 dh-autoreconf,
 autotools-dev,
 automake,
 libtool,
 doxygen
Standards-Version: 3.9.1
Homepage: http://ltcsmpte.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-multimedia/libltcsmpte.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libltcsmpte.git

Package: libltcsmpte-dev
Section: libdevel
Architecture: all
Depends: libltcsmpte1 (>= ${source:Version}),
 libltcsmpte1 (<< ${source:Upstream-Version}+1~),
 ${misc:Depends}
Description: Development files for libltcsmpte
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data 
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly 
 recorded on a VTR track or other storage media.
 libltcsmpte provides functionality to both encode and decode LTC from/to SMPTE
 and can perform framerate conversion tasks.
 This package contains files needed for the development of JACK applications
 and an API reference.

Package: libltcsmpte1
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: linear timecode and framerate conversion library
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data 
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly 
 recorded on a VTR track or other storage media.
 libltcsmpte provides functionality to both encode and decode LTC from/to SMPTE
 and can perform framerate conversion tasks.
