## libltcsmpte 0.4.4

=== debian/changelog ===
libltcsmpte (0.4.4-1) unstable; urgency=low

  * New upstream release:
    - add C++ extern to library header
    - fixed 8bit curve range definition.
    - added support for incrementing date.
    - fixed problem w date-support
    - test encoder - commandline options.
  * Enable SMPTE date support.
  * Convert to Multi-Arch.
  * Strip documentation out of libltcsmpte-dev and move it into a
    brand-new arch-indep libltcsmpte-doc package.
  * Move doxygen to Build-Depends-Indep.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 May 2012 16:54:50 -0700
