=== debian/watch ===
version=3

http://sf.net/ltcsmpte/libltcsmpte-(.*)\.tar\.gz
